div.tabs_block {
	width: 531px;
	font-size: 11px;
	line-height: 1.5;
	color: #565d65;
	border: 1px solid #d5d4d2;
	border-collapse:collapse;
}
div.tabs_block h5 {
	font-family: Arial, Tahoma, sans-serif;
	color: #037cd0;
	margin: 0 0 5px 0;
}
div.tabs_block h5 a:link, div.tabs_block h5 a:active, div.tabs_block h5 a:visited {
	text-decoration: none;
	color: #037cd0;
}
div.tabs_block h5 a:hover {
	text-decoration: underline;
}
div.tabs_block p {
	padding: 0;
}
div.tabs_ul li {
	float: left;
}
div.tabs_info {
	padding: 27px 12px 0 12px;
}
div.f-1_left {
	width: 120px;
	float: left;
}
div.f-1_right {
	width: 300px;
	float: right;
}
div.f-3_left {
	width: 500px;
	float: left;
}
div.f-3_right {
	width: 120px;
	height: 180px;
	background: url("../images/tabs_info.jpg") no-repeat;
	float: right;
}
div.tabs_info a:link, div.tabs_info a:active, div.tabs_info a:visited {
	color: #5C5C5C;!important
}
div.tabs_info a:hover {
	text-decoration: none;
}
div.tabs_ul a:link, div.tabs_ul a:visited {
	display: block;
	height: 24px;
	font-family: Verdana, Tahoma, sans-serif;
	font-weight: bold;
	color: #5C5C5C;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
	padding-top: 5px;
	
}
a.left_tab {
	width: 146px;
	background: url("../images/tab_inactive.gif") no-repeat;
}
/* a.left_tab:hover {background: url("../images/tab_inactive.gif") 0 100% no-repeat;} */

a.center_tab {
	width: 146px;
	background: url("../images/tab_inactive.gif") no-repeat;
}
/* a.center_tab:hover {background: url("../images/tab_inactive.gif") 0 100% no-repeat;} */

a.right_tab {
	width: 146px;
	background: url("../images/tab_inactive.gif") no-repeat;
}
/* a.right_tab:hover {background: url("../images/tab_inactive.gif") 0 100% no-repeat;} */

li.ui-tabs-selected a.left_tab {
	width: 145px;
	color: #037cd0 !important;
	background: #f1f1f1;
}
li.ui-tabs-selected a.center_tab {
	width: 145px;
	color: #037cd0 !important;
	background: #f1f1f1;
}
li.ui-tabs-selected a.right_tab {
        width: 146px;
	color: #037cd0 !important;
	background: #f1f1f1;
}
.ui-tabs-hide {
	display: none;
}
.ui-tabs-nav:after {
	display: block;
	clear: both;
	content: " ";
}
* html .ui-tabs-nav {
	display: inline-block;
}
*:first-child+html .ui-tabs-nav {
	display: inline-block;
}
